@echo off

SET ServerIP=%1
SET ServerPort=%2
SET UserID=%3
SET Passwd=%4
SET CPXV2DBName=%5

SET SqlCmdOption=-C -U %UserID% -P %Passwd% -S %ServerIP%,%ServerPort% -f 65001 -o .\logs\%CPXV2DBName%.log
SET DatabaseName=%CPXV2DBName%
sqlcmd %SqlCmdOption% -i .\sqlScripts\CPXV2_Create.sql
if errorlevel 1 goto errexit
goto end
:errexit
echo DB Patch Fail
goto end
:end
@echo on